Boostmine’s compatibility with browsers

You are here:
Estimated reading time: < 1 min

Boostmine is compatible with:

  • Chrome
  • Firefox
  • Safari
  • Opera
  • Edge
  • Brave
Boostmine is not compatible with Internet Explorer, since it doesn’t support variables, which we use. Explorer’s browser share is currently minor and continuously decreasing. Therefore we decided not to support Explorer per default. Nevertheless, if you absolutely need compatibility with Internet Explorer 11, you can buy a “Do it For Me” Plan and we will include this compatibility in your theme.

 

Tags:
Was this article helpful?
Dislike 0
Thank you for reading!